CVE search results

1 – 20 of 55 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
20.10
21.04
21.10
CVE-2020-28200
low
dovecot
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2021-29157
medium
dovecot
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Released
Released
CVE-2021-33515
medium
dovecot
Not vulnerable
Not vulnerable
Not vulnerable
Released
Released
Released
CVE-2020-25275
medium
dovecot
Released
Released
Released
Released
Released
CVE-2020-24386
medium
dovecot
Not vulnerable
Not vulnerable
Released
Released
Released
CVE-2020-12673
medium
dovecot
Released
Released
Released
Released
CVE-2020-12674
medium
dovecot
Released
Released
Released
Released
CVE-2020-12100
medium
dovecot
Released
Released
Released
Released
CVE-2020-10958
medium
dovecot
Not vulnerable
Not vulnerable
Not vulnerable
Released
CVE-2020-10967
medium
dovecot
Not vulnerable
Not vulnerable
Not vulnerable
Released
CVE-2020-10957
medium
dovecot
Not vulnerable
Not vulnerable
Not vulnerable
Released
CVE-2020-7046
medium
dovecot
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2020-7957
medium
dovecot
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-19722
medium
dovecot
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2016-4983
medium
dovecot
Not vulnerable
Not vulnerable
CVE-2019-11500
high
dovecot
Released
Released
Released
CVE-2019-11499
medium
dovecot
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-11494
medium
dovecot
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-10691
medium
dovecot
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-7524
medium
dovecot
Released
Released
Released
  1. Previous page
  2. 1
  3. 2
  4. 3
  5. Next page